package com.casic.missiles.modular.system.dict;
import com.casic.missiles.core.common.constant.dictmap.base.AbstractDictMap;

public class AlarmJobDict extends AbstractDictMap{

    @Override
    public void init() {

    }

    @Override
    protected void initBeWrapped() {

    }
}
